{
    "success": true,
    "code": "0000000000",
    "desc": "OK",
    "timestamp": 1562912817942,
    "data": {
        "categoryID": 25914,
        "categoryCode": null,
        "categoryType": "CT_ADSONGLIST",
        "name": "小游戏",
        "description": "",
        "imagePathMap": [
            {
                "key": "JPG-320X320-STATION",
                "value": ""
            },
            {
                "key": "JPG-600X600-STATION",
                "value": ""
            },
            {
                "key": "JPG-NXN-STATION",
                "value": ""
            }
        ],
        "rank": 0,
        "favorivateCount": 2310,
        "listenCount": 13500,
        "likeCount": 2308,
        "tag": "",
        "total": 3,
        "modifydate": "2019-06-12",
        "stationItems": [
            {
                "itemID": 13972528,
                "itemType": "FTD",
                "datainfo": {
                    "genre": "Soundtrack",
                    "exclusivity": 1,
                    "releasedate": "2010-02-24",
                    "translatename": "哆啦A梦之歌(《哆啦A梦》TV动画第1-156集片头曲|《哆啦A梦》TV动画第618-1199集片头曲)",
                    "duration": "02:53",
                    "side": 1,
                    "name": "ドラえもんのうた(《哆啦A梦》TV动画第1-156集片头曲|《哆啦A梦》TV动画第618-1199集片头曲)",
                    "tracknumber": 4,
                    "rating": 0,
                    "pinyinname": "Duo La A Meng Zhi Ge ( 《 Duo La A Meng 》 TV Dong Hua Di 1-156 Ji Pian Tou Qu | 《 Duo La A Meng 》 TV Dong Hua Di 618-1199 Ji Pian Tou Qu )",
                    "languagetype": "JPN",
                    "priceCode": "0"
                },
                "artist": null,
                "artists": [
                    {
                        "artistID": 594297,
                        "artistname": null,
                        "artisttranslatename": null,
                        "artistpinyinname": null
                    }
                ]
            }
        ]
    }
}